package com.atridad.ascently.data.model

import kotlinx.serialization.Serializable

@Serializable
enum class ClimbType {
    ROPE,
    BOULDER,
    ;

    val displayName: String
        get() =
            when (this) {
                ROPE -> "Rope"
                BOULDER -> "Bouldering"
            }
}
